<?php

require_once LAB_PATH_KERNEL.'/classes/HTML/QuickForm2/Element/InputCheckbox.php';

class HTML_LabData_Element_InputCheckbox extends HTML_QuickForm2_Element_InputCheckbox
{
	public function getValue()
	{
        $value = $this->getRawValue();
        return is_null($value)? 0: 1;
	}
}
